<div class="container-login" style="background-image: url('<%= Routes.static_path(@conn, "/images/background.jpg") %>')">
    <div class="login-form-container">
        <img src="<%= Routes.static_path(@conn, "/images/logo.png") %>" alt="">
        <h1>Log in</h1>
        <%= form_for @conn, Routes.session_path(@conn, :login), fn f -> %>
        <div class="login-form-field">
            <%= text_input f, :username %>
            <label>Username</label>
        </div>
        <div class="login-form-field">
            <%= password_input f, :password %>
            <label>Password</label>
        </div>
        <div class="login-main-form-buttons">
            <%= submit "Log in" %>
        </div>
        <% end %>
    </div>
</div>